Subject: Re: bug#27281: Fix nlinum missing line numbers.

From: [email-masked]
Date: Sat, 10 Jun 2017 21:37:32 -0400

Alex <[email-masked]> writes:

> That doesn't work in my case. However, for me the problem might be
> because of macrostep using with-silent-modifications.

Ah, that sounds like a bug in macrostep then.  Not really the same as
this one.

> This only affects nlinum, and not linum. Is it possible to work around
> this in nlinum while still using with-silent-modifications?

Not sure, but why does macrostep with-silent-modifications while
changing the buffer?  ... Oh, according to
https://github.com/joddie/macrostep/issues/2 it's to avoid modifying the
buffer status; that doesn't seem like the right way to do it.  I will
follow up there.